orte/mca/gpr/replica/functional_layer/gpr_replica_subscribe_fn.c File Reference.TH "orte/mca/gpr/replica/functional_layer/gpr_replica_subscribe_fn.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/functional_layer/gpr_replica_subscribe_fn.c \- The Open MPI general purpose registry - implementation. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'orte/util/proc_info.h'\fP
.br
\fC#include 'orte/mca/ns/ns.h'\fP
.br
\fC#include 'orte/mca/errmgr/errmgr.h'\fP
.br
\fC#include 'orte/mca/gpr/replica/transition_layer/gpr_replica_tl.h'\fP
.br
\fC#include 'orte/mca/gpr/replica/functional_layer/gpr_replica_fn.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_replica_subscribe_fn\fP (orte_process_name_t *requestor, size_t num_subs, \fBorte_gpr_subscription_t\fP **subscriptions, size_t num_trigs, \fBorte_gpr_trigger_t\fP **trigs)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI general purpose registry - implementation. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
